Package org.eclipse.mat.hprof.acquire

## Class LocalJavaProcessesUtils

- java.lang.Object
- - org.eclipse.mat.hprof.acquire.LocalJavaProcessesUtils

    public class LocalJavaProcessesUtils
    extends Object

### Constructor Summary

Constructors
`LocalJavaProcessesUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LocalJavaProcessesUtils

    public LocalJavaProcessesUtils()